{
	"337000431_0": "「…………」",
	"337000431_1": "「…………」",
	"337000431_2": "「……バカの悩み事に相乗りするわけじゃないが……」",
	"337000431_3": "「竜姫の三人と、なぜこうも敵対してしまったのか、\\n　一度、整理しておいた方がいいのかもしれないな」",
	"337000431_4": "「ギャラルホルンを使って元の世界に戻れたとしても、\\n　仲違いしたままだと気持ち悪いもんね……」",
	"337000431_5": "「とどのつまりはそういう事だが、そういう事だけじゃない」",
	"337000431_6": "「？」",
	"337000431_7": "「ずっと疑問に考えてたんだが……\\n　あたしらは、いったい――誰と戦っているんだ？」",
	"337000431_8": "「――ッ！？」",
	"337000431_9": "「竜姫たちとの訣別と激突――」",
	"337000431_10": "「すべては誤解から始まったことだが、\\n　あまりにも舞台と役者が揃いすぎている都合の良さ……」",
	"337000431_11": "「一連の事件に、何者かの思惑が絡んでいる以上、\\n　いかにもな敵の出現は、罠である可能性が高いと<ruby=ボキ>僕</ruby>は判断する」",
	"337000431_12": "「さも、わたしたちが手にかけたように横たわる、\\n　二課所属エージェントたちの遺体と――」",
	"337000431_13": "「交わされるはずの言葉を、\\n　遮るように燃え落ちた仰陽館女学院の校舎……」",
	"337000431_14": "「その全てが仕組まれたかどうかはわからないが、\\n　その状況のいくつかを利用した奴はきっと存在しているはず」",
	"337000431_15": "「――利用した、奴がいる……？」",
	"337000431_16": "「S.O.N.G.本部への侵入にはじまる一連の事件……\\n　正体を隠したままに裏回しするそいつは――」",
	"337000431_17": "「大局的には――実験と研究……\\n　だけどわたしは、そんなのどうでもいいの……」",
	"337000431_18": "「わたしはただ、あの人を振り返らせたいだけ」",
	"337000431_19": "「この状況は、外套の下に制服を隠した襲撃者と、\\n　その背後に控える存在が描いてみせた必然の絵図――？」",
	"337000431_20": "「つまり、竜姫の3人は敵ではなく……\\n　敵対するように仕立て上げられただけの――ッ！」",
	"337000431_21": "「――くッ、市街区に火柱がッ！？\\n　これも奴が言う、大局的な実験と研究なのかッ！？」",
	"337000431_22": "「あたしが積み上げてみせたのは、\\n　ただの推察にすぎない……」",
	"337000431_23": "「それでももう一度――\\n　この掌に自分の正義を信じて、握りしめるだけの力にはなった」",
	"337000431_24": "「行こうッ、翼さんッ！　クリスちゃんッ！\\n　そこにはきっと、真実を覆い隠している奴がいるッ！」"
}